## code-minimap 0.6.8%2Bdfsg

=== debian/changelog ===
code-minimap (0.6.8+dfsg-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 14 Jan 2026 21:13:25 +0000

code-minimap (0.6.8+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Add d/salsa-ci.yml
  * d/control: Update dependencies with debcargo

 -- Matthias Geiger <werdahias@debian.org>  Mon, 10 Feb 2025 14:51:04 +0100

code-minimap (0.6.7+dfsg-1) experimental; urgency=medium

  * Initial release. (Closes: #1088169)

 -- Matthias Geiger <werdahias@debian.org>  Fri, 29 Nov 2024 19:56:36 +0100
