## code-minimap 0.6.8+dfsg

=== debian/control ===
Source: code-minimap
Section: utils
Priority: optional
Maintainer: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 dh-shell-completions,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-atty-0.2+default-dev (>= 0.2.14-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4+default-dev,
 librust-itertools-0+default-dev,
 librust-rstest-0+default-dev <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/wfxr/code-minimap
Vcs-Git: https://salsa.debian.org/debian/code-minimap.git
Vcs-Browser: https://salsa.debian.org/debian/code-minimap

Package: code-minimap
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: vim-minimap
Description: minimap for source code
 code-minimap renders source code as dots while keeping the intendation.
 It's fast, even for huge source files.
