=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=gz,\
dversionmangle=s/\+(dfsg)(\.\d+)?$//,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/code-minimap-$1\.tar\.gz/ \
  https://github.com/wfxr/code-minimap/tags .*/v?(\d\S*)\.tar\.gz
